/**
* Theme Name: فرزند کریوت
* Description: نسخه فرزند قالب کریوت
* Author: <a href="https://www.rtl-theme.com/author/erfanasa/products/">Erfan Asa</a>
* Template: creote
* Version: 1.0.0
*/

/* excerpt content accordion */

.single_content_upper .accordion-wrapper {
    border-radius: 8px;
    overflow: hidden;
    box-shadow: 0 2px 10px 0px rgba(0, 0, 0, .5);
    width: 100%;
    margin: 20px auto 30px;
}
.single_content_upper .accordion {
    width: 100%;
    color: white;
    overflow: hidden;
    margin-bottom: 16px;
}
.single_content_upper .accordion-wrapper .accordion input {
    position: absolute;
    opacity: 0;
    z-index: -1;
}
.single_content_upper .accordion:last-child {
    margin-bottom: 0;
}
.single_content_upper .accordion-label {
    display: flex;
    -webkit-box-pack: justify;
    justify-content: space-between;
    padding: 16px;
    background: #333333;
    font-weight: 700;
    cursor: pointer;
    font-size: 20px;
    align-items: center;
    padding-left: 35px;
    transition: all .3s;
}
.single_content_upper .accordion-label:hover {
    background: #333333;
}
.single_content_upper .accordion-label::after {
    content: '';
    width: 26px;
    height: 26px;
    background: url(https://clinicmahrokh.com/wp-content/themes/creote/assets/images/newArrow-white.svg);
    text-align: center;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    display: flex;
    justify-content: center;
    align-items: center;
}
.single_content_upper .accordion-content {
    max-height: 0;
    padding: 0 16px;
    color: rgba(4,57,94,1);
    background: white;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    overflow: hidden;
}
.single_content_upper .accordion-content p {
    margin: 0 !important;
    color: rgba(4,57,94,.7) !important;
    font-size: 18px !important;
}
.single_content_upper .accordion-content ul {
    /*list-style: none;*/
    padding-left: 0;
    float: right;
    margin-top: 10px;
    width: 100%;
}

.single_content_upper .accordion-content ul li {
    line-height: 32px !important;
    font-weight: 300 !important;
    /*list-style: none;*/
}
.single_content_upper input:checked + .accordion-label {
    background: #333333;
}
.single_content_upper input:checked + .accordion-label::after {
    -webkit-transform: rotate(-180deg);
    transform: rotate(-180deg);
}
.single_content_upper input:checked ~ .accordion-content {
    max-height: 430px !important;
    padding: 16px !important;
    overflow-y: auto !important;
}

.blog_feature_image.featured-image {
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}
img.attachment-post-thumbnail {
    width: auto !important;
    height: auto;
}


.single_content_upper blockquote {
    padding: 16px 47px 20px 16px !important;
    background-color: #f8f8f8 !important;
    border-radius: 8px !important;
    border-right: 4px solid #ffdd21 !important;
    font-size: 16px !important;
    font-weight: 400 !important;
    line-height: 28px !important;
    text-align: justify !important;
    position: relative !important;
    border-left: none !important;
    margin-bottom: 20px !important;
}
.single_content_upper blockquote p {
    font-size: 16px !important;
    line-height: 42px !important;
    font-style: normal !important;
}
.single_content_upper blockquote p::before {
    content: "" !important;
    background: url(https://clinicmahrokh.com/wp-content/themes/creote/assets/images/blockquote.svg);
    position: absolute !important;
    background-position: center !important;
    width: 18px !important;
    height: 16px !important;
    background-repeat: no-repeat !important;
    right: 17px !important;
    top: 20px !important;
  }
.single_content_upper blockquote cite {
    position: relative !important;
}
.single_content_upper blockquote cite a {
    color: #48a747 !important;
}

.site-content .content-area .single_content_upper div#story-highlights {
    width: 100% !important;
    max-width: 100% !important;
}
.site-content .content-area .single_content_upper mark {
    font-size: 16px !important;
    letter-spacing: 1.2px;
    font-weight: bold !important;
}
.site-content .content-area .single_content_upper a {
    font-size: 15px !important;
    letter-spacing: 1.2px !important;
    font-weight: bold !important;
    color: #665300 !important;
}
.site-content .content-area .single_content_upper .has-background {
    border-radius: 12px;
    margin: 15px 0px !important;
}
.site-content .content-area .single_content_upper a.wp-block-button__link.wp-element-button {
    padding: 10px 20px 5px 35px !important;
    border-radius: 12px !important;
    background: #665300 !important;
    position: relative !important;
}
.site-content .content-area .single_content_upper a.wp-block-button__link.wp-element-button:hover {
    color: #eaeaea !important;
}
.site-content .content-area .single_content_upper a.wp-block-button__link.wp-element-button::after {
    content: '';
    width: 10px;
    height: 10px;
    border: 2px solid #ffffff;
    border-right: 0;
    border-bottom: 0;
    border-radius: 3px;
    transform: rotate(-45deg);
    position: absolute;
    left: 14px;
    top: 16px;
}
.site-content .content-area .single_content_upper a.wp-block-button__link.wp-element-button::before {
    content: '';
    width: 11px;
    height: 2px;
    background-color: #ffffff;
    position: absolute;
    top: 20px;
    left: 16px;
    border-radius: 5px;
}
.site-content .content-area .single_content_upper p {
    font-size: 16px !important;
    line-height: 2.2 !important;
    font-weight: 300 !important;
    color: #1d1d1d !important;
    letter-spacing: initial !important;
}


.site-content .content-area .single_content_upper h2,
.site-content .content-area .single_content_upper h3,
.site-content .content-area .single_content_upper h4,
.site-content .content-area .single_content_upper h5,
.site-content .content-area .single_content_upper h6 {
  font-size: 22px !important;
  font-weight: 900 !important;
  line-height: 35px !important;
  margin-bottom: 20px !important;
  margin-top: 35px !important;
  float: right !important;
  width: 100% !important;
}

.wp-block-table {
    float: right !important;
    width: 100% !important;
}
.site-content .content-area .single_content_upper table {
    border-collapse: collapse !important;
    width: 100% !important;
    margin-bottom: 20px !important;
}

.site-content .content-area .single_content_upper table thead {
    background: #665300 !important;
    color: #fff !important;
    text-align: center;
}
.site-content .content-area .single_content_upper table thead .has-text-align-center {
    text-align: center !important;
    border: 1px solid #000 !important;
}

.site-content .content-area .single_content_upper table td {
    text-align: center !important;
    font-size: 15px !important;
    border: 1px solid !important;
    padding: 0.5em !important;
    background: #f8f8f8 !important;
    font-weight: 600;
}
.site-content .content-area .single_content_upper table td p {
    margin: unset !important;
    font-size: 15px !important;
    line-height: 33px !important;
}

.site-content .content-area .single_content_upper table tr {
    font-style: normal !important;
    border-bottom: 1px solid rgba(0,0,0,0.12) !important;
}
.site-content .content-area .single_content_upper ul , .site-content .content-area .single_content_upper ol{
    padding-right: 15px !important;
    /*list-style: none !important;*/
}

.site-content .content-area .single_content_upper ul li:not(.abh_tabs li) ,
.site-content .content-area .single_content_upper ul li:not(.abh_tabs li) span {
    font-size: 18px !important;
    line-height: 38px !important;
    font-weight: 300 !important;
    color: #1d1d1d !important;
    /*list-style: none !important;*/
    position: relative;
    padding-right: 3px;
}
/*.site-content .content-area .single_content_upper ul li::before, */
/*.site-content .content-area .single_content_upper ol li::before,*/
/*.site-content .content-area .single_content_upper ul li:not(.abh_tabs li)::before,*/
/*.site-content .content-area .single_content_upper ol li:not(.abh_tabs li)::before {*/
/*    content: "";*/
/*    width: 9px !important;*/
/*    height: 9px !important;*/
/*    border: 2px solid #665300 !important;*/
/*    border-radius: 50% !important;*/
/*    display: block !important;*/
/*    position: absolute;*/
/*    transform: translateY(14px);*/
/*    right: -12px;*/
/*}*/
.site-content .content-area .single_content_upper ul li strong , .site-content .content-area .single_content_upper ol li strong {
    font-weight: 700 !important;
}
.site-content .content-area .single_content_upper ul li::marker , .site-content .content-area .single_content_upper ol li::marker {
    color: #665300 !important;
    font-weight: bold !important;
}

.swiper-button-next::before {
    content: "\f104" !important;
}
.swiper-button-prev::before {
    content: "\f105" !important;
}

.swiper.gallery_doctor_sec {
  display: flex !important;
  justify-content: center !important;
  align-items: center !important;
  text-align: center !important;
  margin: 20px auto !important;
  height: 290px;
}
.swiper.gallery_doctor_sec .swiper-slide .slide_img {
  width: fit-content;
  height: 270px;
}

.swiper.gallery_doctor_sec .swiper-slide a.gallery-2 {
    width: fit-content;
    display: inline-block;
}
.swiper.gallery_doctor_sec .swiper-slide img {
  border-radius: 15px;
  width: 100%;
  height: 100%;
}
.swiper.gallery_doctor_sec .swiper-button-next.gallery_doctor_sec-next, .swiper.gallery_doctor_sec .swiper-button-prev.gallery_doctor_sec-prev {
  background: white !important;
  border-radius: 50% !important;
  display: flex !important;
  justify-content: center !important;
  align-items: center !important;
  width: 50px !important;
  height: 50px !important;
  box-shadow: 0px 4px 20px 0px #0000001a;
}
.swiper.gallery_doctor_sec .swiper-button-prev:after, .swiper.gallery_doctor_sec .swiper-button-next:after{
  font-size: 14px !important;
  color: #385b77 !important;
  font-weight: 600 !important;
}
.gallery_doctor_sec-pagination {
  bottom: -6px !important;
}
.acf-block-body .acf-block-preview .swiper.gallery_doctor_sec {
  display: block !important;
}
.acf-block-body .acf-block-preview .swiper-slide {
  width: 153px; 
}
.acf-block-body .acf-block-preview .swiper-wrapper {
  display: flex;
  justify-content: start;
  align-items: center;
  gap: 10px;
  flex-wrap: wrap;
}

.schema-faq-question {
    cursor: pointer;
    font-size: 15px;
    line-height: 23px;
    font-weight: 600;
    background: #f8fafc;
    color: #333;
    border-radius: 12px;
    padding: 16px 28px;
    margin-top: 15px;
    width: 100%;
    display: block;
}

.schema-faq-answer {
    display: none;
    font-size: 15px;
    line-height: 30px;
    font-weight: 400;
    padding: 16px 28px;
    color: #485967;
    border-top: 1px solid #e5ecf1;
    border-radius: 0 0 12px 12px;
    background: #f8fafc;
}
.sec_comments .comment_box {
    padding: 40px 16px !important;
}
.sec_comments .comment_box .comment-list li.comment .media .comment-text h3 {
    color: #333 !important;
    margin-top: 0 !important;
    width: fit-content;
}